:root[lwt-tree] .themeableSearchBox,
:root[lwt-tree] .themeableSearchBox:not([disabled="true"]):focus,
:root[lwt-tree] .themeableSearchBox:not([disabled="true"]):focus-within {
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
    outline: none !important;
}

:root[lwt-tree] .themeableSearchBox input {
    border-radius: 0 !important;
}
